<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Document</title>
        <link rel="stylesheet" href="style.css">
    </head>

    <body>
        <!-- start header -->
        <header>
            <div class="container">
                <a href="#" class="logo">
                    <h2>luxterior</h2>
                </a>
                <nav>

                    <ul>
                        <li><a class="active" href="#">Home</a></li>
                        <li><a href="#">about</a></li>
                        <li><a href="#">features</a></li>
                        <li><a href="#">contacts</a></li>
                    </ul>

                </nav>
                <div class="componant">
                    <i class="search">
                        <img src="./assets/search-interface-symbol.png" alt="search">
                    </i>
                    <i class="drop">
                        <img src="./assets/list-text.png" alt="search">
                    </i>

                </div>
            </div>
        </header>
        <!-- end header -->
        <!-- satrt section one -->
        <section class="servic">
            <div class="compnant-one">
                <div>
                    <ul>
                        <li>
                            <img src="/assets/quality.png" alt="quality">
                            <div>
                                <h3>best quality</h3>
                                <p>All of our furnituse uses the best materials and choices for our customers</p>
                            </div>
                        </li>
                        <li>
                            <img src="/assets/free-delivery.png" alt="free">
                            <div>

                                <h3>free shipping</h3>
                                <p>Free shipping every time you buy furniture from us, without exception</p>
                            </div>
                        </li>
                        <li>
                            <img src="/assets/badge.png" alt="warrant">
                            <div>
                                <h3>warrant</h3>
                                <p>Every time you buy our furniture products, you will get a guarantee without exception
                                </p>


                            </div>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="com-2">
                <img src="./assets//img 2.png" alt="img2">
                <div class="provid">
                    <h1>
                        We provide you the
                        best experience
                    </h1>
                    <p>
                        you Don't worry about the results because all these interior designs are made by people who are
                        professionals in their fields with elegant and luxurious style and high quality materials.
                    </p>
                    <ul>
                        <li>
                            <h1>17</h1>
                            <p>Years experience</p>
                        </li>

                        <li>
                            <h1>85</h1>
                            <p>Awward gained</p>
                        </li>

                        <li>
                            <h1>537</h1>
                            <p>Furnitures sold</p>
                        </li>
                    </ul>
                    <a>
                        Learn more
                    </a>
                </div>
            </div>
        </section>
        <section class="sec3">
            <div class="best">
                <h1>
                    We provide the best process experience
                </h1>
                <ul>
                    <li>
                        <h2>Briefing</h2>
                        <p>First thing you determine the concept and model you want,
                            then choose what colors and materials you want to use in youe forniture.
                        </p>
                    </li>
                    <li>
                        <h2>Processing</h2>
                        <p class="content">When the briefing process is complete and waht client wants has been
                            achieved. Then we carry out the execution of the desired concept.
                        </p>
                    </li>
                    <li>
                        <h2>Finishing</h2>
                        <p>After the process is complete, we will immediately carry out the
                            finishing stage and we do it carefully and make sure there are no mistakes.
                        </p>
                    </li>
                </ul>
            </div>
            <img src="./assets/img 3.png" alt="img2">

        </section>
        <section class="sec4">
            <h3>We our customers <br>are saying</h3>
            <div class="card">
                <ul>
                    <li>
                        <h1>‘‘</h1>
                        <h2>The results given are very satisfying</h2>
                        <p>"Being able to work with the exterior is an extraordinarything they provide excellent
                            service and the results given are also very satisfying by giving elegant impression."
                        </p>
                        <div>
                            <img src="/assets/pe2.webp" alt="pe1" width="50px" height="50px">

                            <div style="display: flex; flex-direction: column;">
                                <h4>Ralph Edwards</h4>
                                <p>Product manager</p>
                            </div>
                        </div>
                    </li>
                    <li>
                        <h1>‘‘</h1>
                        <h2>The service provided is very good and friendly</h2>
                        <p>"At that time i wanted to make a chair, then i went to luxterior to make the chair
                            and after it was finished the results were unexpected. The Resluts given are in accordance
                            with what i want."
                        </p>
                        <div>
                            <img src="./assets/pe1.jpeg" alt="pe2" width="50px" height="50px">
                            <div style="display: flex; flex-direction: column;">
                                <h4>Leslie Aleksander</h4>
                                <p>Housewife</p>
                            </div>
                        </div>
                    </li>
                </ul>

            </div>
        </section>
        <footer>
            <img src="./assets/instagram(2).png" alt="facebook" />

            <img src="./assets/facebook(1).png" alt="facebook" />
            <img src="./assets/twitter(1).png" alt="facebook" />



        </footer>

    </body>

</html>